@font-face{font-family:'FontAwesome';src:url('../font_v/fontawesome-webfont.eot?v=4.3.0');src:url('../font_v/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('../font_v/fontawesome-webfont.woff2?v=4.3.0') format('woff2'),url('../font_v/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('../font_v/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('../font_v/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-regular-webfont.eot");
    src: url("../fonts/roboto/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-regular-webfont.woff") format("woff"), url("../fonts/roboto/roboto-regular-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-regular-webfont.svg#Roboto") format("svg");
    font-weight:normal; 
    font-style: normal
}
@font-face {
    font-family: "Roboto Condensed";
    src: url("../fonts/roboto/robotocondensed-regular-webfont.eot");
    src: url("../fonts/roboto/robotocondensed-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/robotocondensed-regular-webfont.woff") format("woff"), url("../fonts/roboto/robotocondensed-regular-webfont.ttf") format("truetype"), url("../fonts/roboto/robotocondensed-regular-webfont.svg#Roboto Condensed") format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-italic-webfont.eot");
    src: url("../fonts/roboto/roboto-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-italic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-italic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-italic-webfont.svg#Roboto") format("svg");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-bold-webfont.eot");
    src: url("../fonts/roboto/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto/roboto-bold-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-bold-webfont.svg#Roboto") format("svg");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-bolditalic-webfont.eot");
    src: url("../fonts/roboto/roboto-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-bolditalic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-bolditalic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-bolditalic-webfont.svg#Roboto") format("svg");
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-medium-webfont.eot");
    src: url("../fonts/roboto/roboto-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-medium-webfont.woff") format("woff"), url("../fonts/roboto/roboto-medium-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-medium-webfont.svg#Roboto") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-mediumitalic-webfont.eot");
    src: url("../fonts/roboto/roboto-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-mediumitalic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-mediumitalic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-mediumitalic-webfont.svg#Roboto") format("svg");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-light-webfont.eot");
    src: url("../fonts/roboto/roboto-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-light-webfont.woff") format("woff"), url("../fonts/roboto/roboto-light-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-light-webfont.svg#Roboto") format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-lightitalic-webfont.eot");
    src: url("../fonts/roboto/roboto-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-lightitalic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-lightitalic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-lightitalic-webfont.svg#Roboto") format("svg");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-black-webfont.eot");
    src: url("../fonts/roboto/roboto-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-black-webfont.woff") format("woff"), url("../fonts/roboto/roboto-black-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-black-webfont.svg#Roboto") format("svg");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-blackitalic-webfont.eot");
    src: url("../fonts/roboto/roboto-blackitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-blackitalic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-blackitalic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-blackitalic-webfont.svg#Roboto") format("svg");
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-thin-webfont.eot");
    src: url("../fonts/roboto/roboto-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-thin-webfont.woff") format("woff"), url("../fonts/roboto/roboto-thin-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-thin-webfont.svg#Roboto") format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/roboto-thinitalic-webfont.eot");
    src: url("../fonts/roboto/roboto-thinitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-thinitalic-webfont.woff") format("woff"), url("../fonts/roboto/roboto-thinitalic-webfont.ttf") format("truetype"), url("../fonts/roboto/roboto-thinitalic-webfont.svg#Roboto") format("svg");
    font-weight: 100;
    font-style: italic
}

body {
	padding:0;
	margin:0;
 
}
body, input, button, option, textarea, label, legend, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #444;
    font: 13px/20px "Roboto",Helvetica,Arial,sans-senif;
    outline: medium none;
}
h1,h2,h3,h4,h5,h6,figure,ul,li{
	padding:0;
	margin:0;
}
a,.add_cart,.owl-buttons div{
	transition: all 0.2s ease 0s;
}
a{
	text-decoration:none;
	color:#444444;
}
ul{
	list-style:none;
}
header .topbar .hotline_r{
	 float: right;
    padding-top: 12px;
}
header .topbar a{
	 color: #f1f1f1;
}
header .topbar div{	
	line-height:30px;	
}
header .topbar .pTitile{
	float:left;
}
header .topbar .pDetail{
	 color: #ffffff;
    float: left;
    font-family: "Roboto Condensed","Roboto",Helvetica,Arial,sans-senif;
    font-size: 15px;
    font-weight: 500;
    margin-right: 10px;
}
a.cart{
	 background-position: left 0 top -32px;
    float: right;
    padding-left: 30px;	
}

.container{
	 clear: both;
    margin: auto;
    width: 1170px;
	display:table;
}
header h1,header h2{
	background: #fff none repeat scroll 0 0;
    border-radius: 2px;
    float: left;
    height: 37px;
    margin: 4px 0 0;
    padding: 6px 10px 0;
	  width: 98px;
}
header h1 strong,header h2 strong{
	  text-indent: -999em;
	   overflow: hidden;
    position: absolute;
	 font-size: 0;
}
header .formSearch{
	  background: #fff none repeat scroll 0 0;
    float: left;
    margin: 10px 0 0 36px;
    position: relative;
    width: 340px;
    z-index: 999;
}
header .formSearch .button{
	 background-color: #ef4679;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 31px;
    position: relative;
    width: 43px;
    z-index: 99999;
}
header .formSearch .button:before{
	content: "\f002";
    font-family: FontAwesome;
	color:#fff;
}

header .menu nav .cart_top{
	float:right;
}
header .menu nav .cart_top:before{
	content: "\f07a";
    font-family: FontAwesome;
	font-size:20px;
	
}
header .menu nav .cart_top .tit{
	   display: block;
    float: right;
    padding-left: 6px;
    padding-right: 4px;
}
header .menu nav .cart_top .count{
	   background: #ef4679 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: right;
    font: 700 14px/24px "Ubuntu",sans-serif;
    margin-top: 7px;
    padding: 0 8px;
    position: relative;
}
header .menu nav .menu_leve_1 .home{
	margin-left: 0 !important;
  
}
header .formSearch input{
	  border: medium none;
    font-family: "Roboto",Helvetica,Arial,sans-senif;
    font-size: 13px;
    font-weight: normal;
    height: 28px;
    padding-left: 13px;
    padding-top: 2px;
    width: 281px;
}

header .menu{
	 border-bottom: 1px solid #ececec;
    clear: both;
    height: 40px;
    margin-top: 1px;
    position: relative;
}
header .menu nav .menu_leve_1{
	 float: left;
}
.menuHidenpro_1{	
	background:url(../images/body.png) no-repeat right bottom #fff !important;
}
header .menu nav a{
      display: block;
    font-size: 15px;
    line-height: 39px;
    margin-left: 10px;
    margin-right: 10px;
	color:#333333;
}
aside.homenews .banner_news{
	 height: 196px;
    position: relative;
    width: 300px;
}
header .menu nav a.parent:hover,header .menu nav a.parent_ac{
	border-bottom:2px solid #e74c3c;
}
header{
    height: 55px;
    min-width: 1024px;
    position: absolute;
    top: 0;
    width: 100%;
}
.menuHiden {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	display:none;
    position: absolute;
    z-index: 999;
	 transition: all 300ms ease-in-out 0s;
	 padding-bottom:10px;
	 font-size:13px;
}
ul.menuHiden li.active{
  float: left;
    font-size: 12pt;
    padding-left: 16px;
    padding-right: 21px;
    padding-top: 11px;
    text-align: left;
    text-transform: none;
}
.menuHiden ul li ul li {
    clear: both !important;
    font-size: 13px !important;
    line-height: 17px !important;
    margin-bottom: 0 !important;
    margin-top: 4px !important;
    padding-left: 11px !important;
    padding-top: 0 !important;
    text-align: left;
}
ul.menuHiden li.active a{
	 color: #e34d86;
    font-size: 13px;
    line-height: 17px !important;
    text-transform: uppercase;
}
ul.menuHiden li.active ul li a{
	  color: #666 !important;
    font-weight: normal;
    line-height: 23px !important;
    text-transform: capitalize;
	
}
.menuHidenpro_25{
	background:url(../images/cc_cream.png) no-repeat bottom right #fff !important;
}
.menuHidenpro_39{
	background:url(../images/hcl.png) no-repeat bottom right #fff !important;
}
.menuHidenLd li a{
	padding-left:10px;
	text-transform:capitalize !important;
	line-height:24px !important;
	font-weight:normal !important;
	font-size:13px !important;
}
header .menu nav a:hover{
	color:#e34d86 ;
}

section {
     margin: 93px auto 0;
    width: 1170px;
}
aside.banner{
	 float: left;
    height: 413px;
    margin-top: 10px;
    overflow: hidden;
    width: 850px;
}
aside.homenews{
	   float: right;
    height: 411px;
    overflow: hidden;
    padding-top: 10px;
    width: 300px;
	overflow:hidden;
}
aside.banner .sl{
	  clear: both;
    display: block;
}
.searchAjaxTop, .searchAjaxTopBt {
	background: none repeat scroll 0 0 #FFFFFF;
	border:1px solid #ececec;
	box-shadow: 0 1px 3px rgba(204, 204, 204, 0.5);
	clear: both;
	margin-top: 0px;
	overflow: hidden;
	position: absolute;
	width: 563px;
	z-index: 10;
	display: none;
}
.searchAjaxTopBt a,.searchAjaxTopBt span{
	color:#444 !important;
}
.searchAjaxTop ul, .searchAjaxTopBt ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.searchAjaxTop ul li, .searchAjaxTopBt ul li {
	height: 25px;
	line-height: 25px;
	padding-left: 5px
}
.searchAjaxTop ul li.le, .searchAjaxTopBt ul li.le {
	background: #F6F6F6;
	color: #555555
}
.searchAjaxTop ul li:hover, .searchAjaxTopBt ul li:hover {
	background: #d5e8f4;
	cursor: pointer;
	color: #d6392b
}
.searchAjaxTop ul li a, .searchAjaxTopBt ul li a {
	   float: left;
    height: 25px;
    overflow: hidden;
    padding-right: 10px;
    width: 440px;
}
.searchAjaxTop ul li span, .searchAjaxTopBt ul li span{
	float: right;
    padding-right: 5px;
    text-align: right;
}
.searchAjaxTop ul li a:hover, .searchAjaxTopBt ul li a:hover {
	color: #d7042b
}
aside.homenews figure,.right_product_A figure{
	    border-bottom: 2px solid #ef4679;
    clear: both;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin: 7px 0 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    
}
aside.homenews .iamges,.right_product_A .iamges{
     border-bottom: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    clear: both;
    height: 195px;
    overflow: hidden;
}
aside.homenews .iamges img,.right_product_A .iamges img{
	 min-height: 196px;
    width: 300px;
}
aside.homenews h3,.right_product_A h3{
	   background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;
    height: 57px;
    margin-top: -64px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
	position:absolute;
    width: 279px;
	font-size:15px;
}
aside.homenews figure b{
	  border-bottom: 32px solid #d93164;
    border-left: 0 solid transparent;
    border-right: 20px solid transparent;
    float: left;
    height: 0;
    width: 0;
}
aside.homenews h3 a,.right_product_A h3 a{
	color:#fff;
	font-size:14px;
}
aside.homenews figure a,.right_product_A figure a{
	background: #ef4679 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    float: left;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
}

aside.homenews .date-time{
	 color: #9e9e9e;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: -25px;
    position: absolute;
}
aside.homenews .date-time .fa:before{
	 content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-right: 3px;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
aside.slider_row{
	clear:both;
	padding-top: 10px;
	position:relative;
}
div.navicate{
	border-color: #e34d86 #eeeeee #eeeeee #ddd;
    border-style: solid;
    border-width: 2px 1px 0;
    clear: both;
    height: 41px;
    margin-top: 10px;
    position: relative;
    z-index: 99;
}
div.navicate .parent{
	background: #e34d86 none repeat scroll 0 0;
    float: left;
    margin: -1px;
    padding-left: 20px;
    padding-right: 20px;
	
}
div.navicate .parent:after{
	 border-bottom: 20px solid transparent;
    border-left: 11px solid #e34d86;
    border-top: 20px solid transparent;
    content: "";
    height: 0;
    margin-left: 20px;
    margin-top: 1px;
    position: absolute;
    width: 0;
}
.topbarin{
	height:36px !important;
	box-shadow:0 3px 10px 0 rgba(0, 0, 0, 0.05);
	position:fixed;
	width:100%;
	z-index:999;
}
header .topbarin h1,header .topbarin h2{
	height: 26px !important;
    margin-top: 2px !important;
    text-align: center;
}
header .topbarin h1 img,header .topbarin h2 img{
	height:28px !important;
	margin-top:-7px !important;
	position:relative;
}
.topbarin .formSearch{
	margin-top:2px !important;
}
header .topbarin .hotline_r{
	 padding-top: 3px !important;
}
div.navicate .parent a{
	color: #fff;
    font-size: 14px;
    line-height: 42px;
}
div.navicate .sub{
	border-right: 1px solid #ccc;
    float: right;
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 9px;
}
div.navicate .sub a{
	color:#666;
	font-size:13px;
}
div.navicate div.sub{
	border:none !important;
}
.menuHidenth{
	width:800px !important;
	margin-left:-600px !important;
}
.menuHidenth li{
	width:150px !important;
	float:left;
	height:22px;
}
.menuHidenth li a{
	font-weight:normal !important;
	font-size:13px !important;
}
div.navicate div.sub i:before{
	color: #ccc;
    content: "\f105";
    display: block;
    float: right;
    font-family: FontAwesome;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
    margin-left: 10px;
    margin-right: 6px;
    margin-top: 2px;
}
.slider_row .baner_row{
	 display: block;
    float: left;
    height: 310px;
    width: 850px;
}
.slider_row .selling{
	 border-bottom: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    float: right;
    height: 308px;
    overflow: hidden;
    padding-left: 5px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 314px;
}

.price{
	color:#f44336;
	font:700 14px/22px Helvetica,Arial,sans-senif;
}
.ratings {
     clear: both;
    display: table;
    font-size: 11px;
    margin: auto;
    position: relative;
	text-align:left;
}
.rating-box::before {
     font-family: "FontAwesome";
  content: "\f005\f005\f005\f005\f005";
  letter-spacing: 2px;
  color:#ccc;
  position:relative;
}
.rating-box .rating::before {
    content:"\f005\f005\f005\f005\f005";
    font-family: "FontAwesome";
    letter-spacing: 2px;	  
}
.rating-box .rating{
	color: black;
    height: 20px;    
    overflow: hidden;
    position: absolute;
	top:0;
	left:0;
}
.add_cart{
	  border: 1px solid #ddd;
    clear: both;
    cursor: pointer;
    font-size: 13px;
    margin: 4px auto auto;
    padding: 5px;
    text-align: center;
    width: 145px;
}
.slider_row .selling .images{
	 clear: both;
    display: block;
    height: 170px;
    overflow: hidden;
    padding-top: 7px;
}
.slider_row .selling .images img{
	vertical-align: middle;
}
.slider_row .selling .images img{
	max-height:170px;
}
/* carosel quang */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/* CSS3 Transitions */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}
aside.slider_row .row_product{
	border-bottom: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    clear: both;
    padding-top: 25px;
    width: 1168px;
}
aside.slider_row .owl-buttons div{
	  background:rgba(216, 216, 216, 0.5) none repeat scroll 0 0;
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    height: 30px;
    line-height: 25px;
    padding-left: 8px;
    position: absolute;
    right: 0;
    top: 129px;
    width: 13px;
	 border-radius: 2px 0 0 2px;
}
aside.slider_row .owl-buttons div:hover{
	background:#808283;
}
aside.slider_row .owl-buttons div:before{
	content: "\f105";
	font-family: FontAwesome;
}
aside.homenews .owl-buttons div.owl-prev:before,.right_product_A div.owl-prev::before{
	content: "\f105" !important;
}
aside.homenews .owl-buttons div,.right_product_A .owl-buttons div{
  border: 1px solid #dfdfdf;
    color: #ddd;
    float: right;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
    line-height: 23px;
    margin-left: 10px;
    padding-left: 5px;
    position: relative;
    text-align: center;
    top: -227px;
    transition: all 0.4s ease 0s;
    width: 14px;
}
aside.homenews .owl-buttons div:before,.right_product_A .owl-buttons div:before{
	content: "";
	 font-family: FontAwesome;
}
aside.slider_row .owl-buttons .owl-prev:before{
	content: "" !important;
}
aside.slider_row .owl-buttons .owl-prev{
	 border-radius: 0 2px 2px 0 !important;
    left: 0 !important;
    padding-left: 6px !important;
    width: 16px !important;
}
.add_cart i{
	 
    display: inline-block;
    font-size: 16px;
	padding-right:5px;
}
.add_cart i:before{
	content:"\f07a";
	font-family: FontAwesome;
}
.add_cart:hover{
	background:#ff7572;
	color:#fff;
	border: 1px solid #ff7572;	
}
.add_cart:hover i{
	color:#fff;
}
aside.slider_row .row_product .owl-item .images,aside.product_l .product_item .images,.row_product_lq  .images{
	clear: both;
    display: block;
    height: 196px;
    overflow: hidden;
    text-align: center;
}
aside.slider_row .row_product .owl-item h2,.row_product_lq .owl-item h2{
	 clear: both;
    height: 36px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
}
aside.slider_row .row_product .owl-item h2 a{
	color: #666;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}
aside.slider_row .row_product .owl-item h2 a:hover{
	color:#e11f26;
}
aside.slider_row .row_product .owl-item .price,aside.product_l .product_item .price,.row_product_lq .price{
	 clear: both;
    font-size: 15px;
    margin: auto;
    text-align: center;
}
aside.slider_row_t{
	padding-top:6px !important;
}
.slider_row_red div.navicate{
	border-color: #d62e4d #ddd !important;
}
.slider_row_red div.navicate .parent{
	background:#d62e4d !important;
}
.slider_row_red div.navicate .parent:after{
	   border-left: 12px solid #d62e4d !important;
}
.slider_row_red div.navicate .ttl_bg{
	background:#e34d86 !important;
}
.slider_row_red div.navicate .ttl_count{
	background:#e34d86 !important;
}

.slider_row_blue div.navicate{
	border-color:#f87062 #ddd !important;
}
.slider_row_blue div.navicate .parent:after{
	 border-left: 12px solid #f87062 !important;
}
.slider_row_hg div.navicate .parent:after{
	 border-left: 11px solid #0099aa !important;
}
.slider_row_hg div.navicate .parent{
	  background:#0099aa none repeat scroll 0 0 !important;
}
.slider_row_blue div.navicate .parent{
	background:#f87062 !important;
}
.slider_row_blue div.navicate .ttl_bg{
	background:#18b0ee !important;
}
.slider_row_blue div.navicate .ttl_count{
	background:#18b0ee !important;
}
.slider_row_hg div.navicate{
	border-color:#0099aa #ddd !important;
}
.slider_row_hg div.navicate .ttl_bg{
	background:#fd5c6d !important;
}
.slider_row_hg div.navicate .ttl_count{
	background:#fd5c6d !important;
}
aside.manufacturer{
	  background: #fff none repeat scroll 0 0;
    display: table;
    padding-bottom: 20px;
    width: 100%;
}
.row_product_lq .row_product_h{
	 clear: both;
    height: 328px;
}
aside.slider_row .row_product .row_product_h{
	 clear: both;
    height: 296px;
}
aside.manufacturer .row_manufacturer img{
	 display: block;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 11px;
}
aside.manufacturer .row_manufacturer .sakura img{
	padding-top:0px !important;
}
footer{
	background: #474747 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    font-size: 13px;
    margin-top: 20px;
}
footer a{
	color:#999;
}
footer .link{
	  float: left;
    padding-right: 28px;
    padding-top: 14px;
}
footer .foterAdd{
	clear:both;
}
footer .call{
	width:300px;
}
footer .showroom{
	 padding-right: 5px;
    width: 293px;
}
footer .homeEmail{
	border-bottom: 1px solid #575758;
    clear: both;
    padding-bottom: 10px;
    padding-top: 10px;
}
footer .regisPhone{
	   background: white none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #444;
    float: left;
    height: 38px;
    margin-top: 2px;
    width: 500px;
}
footer .regisPhone .title{
	border-right: 1px solid #222222;
    float: left;
    height: 20px;
    line-height: 19px;
    margin-left: 10px;
    margin-right: 4px;
    margin-top: 10px;
    padding-right: 5px;
}
footer .regisPhone .iconsend{
	  background: #f44336 none repeat scroll 0 0;
    color: #fff;
    float: right;
    height: 40px;
    line-height: 40px;
    margin: -1px;
    position: relative;
    text-align: center;
    width: 44px;
	cursor:pointer;	
}
footer .regisPhone .iconsend:hover{
	background: #ff9100;
}
footer .regisPhone .iconsend:before{
	content:"\f105";
	font-family: FontAwesome;
	font-size:20px;
}
footer .regisPhone #emailKm{
	border: medium none;
    float: left;
    font-size: 14px;
    line-height: 36px;
    width: 280px;
}
.clear{
	clear:both;
}
footer .homeEmail .connect{
	float: right;
    padding-top: 6px;
}
footer .foterAdd{
	   border-top: 1px solid #575758;
    clear: both;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
}
footer .homeEmail .connect a{
	 border: 1px solid rgba(255, 255, 255, 0.2);
    color: white;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin-left: 2px;
    text-align: center;
    width: 32px;
	font-family: FontAwesome;
}
footer .homeEmail .connect a:hover{
	color:#ff9100;
}
footer a:hover{
	color:#fff;
}
.fb:before{
	content:"\f09a";	
}
.tw:before{
	content:"\f099";	
}
.gg:before{
	content:"\f0d5";	
}
.ytb:before{
	content:"\f0d2";	
}
.ist:before{
	content:"\f16d";	
}
footer .homeEmail .dkbct{
	 background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff 0%, #e0e0e0 100%) repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    display: block;
    float: left;
    font-size: 11px;
    margin-left: 110px;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center;
}
footer .homeEmail .dkbct .maintext{
	   color: #0121b2;
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin-top: 2px;
}
footer .homeEmail .dkbct .normal {
    color: #000;
    font-size: 10px;
    font-weight: 600;
}
footer .footeraou{
	 padding-bottom: 9px;
    padding-top: 6px;
    text-align: center;
	color: #999;
}
.row_manufacturer{
	  border-top: 1px solid #dedede;
    margin-top: 18px;
    padding-top: 10px;
}
.row_manufacturer .nav_manufacturer{
	float: left;
    font-size: 15px;
    padding-right: 18px;
    padding-top: 18px;
}
aside.slider_row .row_product .owl-item .price span,.slider_row .selling .price span,aside.product_l .product_item .price span,.row_product_lq .price span{
	color:#888 !important;
	text-decoration:line-through;
	font-weight:normal;
	margin-right:5px;
}
.brackRum{
	font-size:12px;
}
aside.navigation{
    clear: both;
    height: 25px;
    line-height: 25px;
    margin-top: 93px;
}
section.content_ld{
	margin-top:5px !important;
}
aside.navigation .brackRum{
	margin:auto;
	width:1170px;
}
aside.navigation .brackRum .titileBrum{
	color:#e34d86;
}
aside.slider_row .add_cart{
	background: #be2038 none repeat scroll 0 0 !important;
    border: 1px solid #be2038 !important;
    color: #fff !important;
    display: none;
    margin-top: -170px;
    position: relative;
}
aside.slider_row .add_cart:hover{
	background:#ff7572 !important;
	color:#fff !important;
	border: 1px solid #ff7572 !important;	
}
.top_cart{
	background:#f7f7f7;
	height:30px;
	line-height:30px;
	  width: 656px;
}
.cart_oder ul{
	clear:both;
}
.cart_oder ul li{
	float:left;
	padding-right:10px;
	padding-left:10px;
}
.bottom_cart li{
	border-bottom:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	height:60px;
	overflow:hidden;
}
.cart_oder ul li.sp{
	width:300px;
}
.cart_oder ul li.dg,.cart_oder ul li.tt{
	width:100px;
	text-align:center;
}
.cart_oder ul li.sl{
	width:70px;
	text-align:center;
	
}
.bottom_cart{
	 border-left: 1px solid #e3e3e3;
    height: 70px;
}
.bottom_cart .cartImg{
	float:left;
	padding-right:5px;
}
.bottom_cart li{
	padding-top:5px;
	padding-bottom:5px;
}
.bottom_cart li.dg,.bottom_cart li.tt{
	line-height:60px;
	
}
.bottom_cart .capnhatCartTxt{
	 border: 1px solid #ddd;
    height: 20px;
    line-height: 20px;
    margin-top: 17px;
    text-align: center;
    width: 40px;
}
.cart_oder{
    width: 656px;
}
.cart_right{
	   float: right;
    padding-top: 5px;
	margin-right:9px;
}
.btdatHang{
	background: #ef4679 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
	
}
.btdatHang:hover,.boxDathang .dhnBottomRight:hover{
	background:#d62e4d;
}
.bottom_cart .tt,#tongTienCart{
	color:#d62e4d;
	font-weight:bold;
}
.cart_left{
	float: left;
    padding-bottom: 10px;
	margin-left:9px;
}
.cart_left .btdatHang{
	margin-top:30px !important;
	background:#f87062 !important;
	
}
.cart_left .btdatHang:hover{
	background:#d62e4d !important;
}
.Cart_title_pro{
	 display: block;
    height: 38px;
    overflow: hidden;
}
.delete_Cart{
	cursor:pointer;
	color:#ef4679;
}
.delete_Cart:before{
	content: "\f057";
    font-family: FontAwesome;
	color:#777;
	font-size:16px;
	padding-right: 3px;
}
.title_gio_hang{
	clear:both;
	background:#0099aa;
	color:#fff;
	padding-left:20px;
	height:40px;
	line-height:40px;
	font-weight:bold;
	width:636px;
}
#poup_all_to{
	background:#fff;
	transition: all 0.3s;
}
.title_gio_hang .close_poup{
	border: 2px solid #fff;
    border-radius: 22px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    margin-right: 10px;
    margin-top: 5px;
    text-align: center;
    width: 27px;
}
.boxDathang{
 	background: #fff;
    border-radius: 1px;
    clear: both;
    padding-bottom: 10px;
    width: 401px;
}
.boxDathang .boxDathangTitile{
	clear: both;
    font-size: 14px;
    padding: 2px 10px;
    text-align: center;
}
.boxDathang .boxDathangTitile .boxDathangTitileBot{
	clear:both;
	font-size:12px;
}
.boxDathang .boxDathangTitile .boxDathangTitileTop{
	clear:both;
	color:#288ad6;
}
.boxDathang input, .boxDathang textarea,.boxDathang .dhn_gioi_tinh{
	  border: 1px solid #dedede;
    color: #b2b2b2;
    margin-top: 12px;
    padding: 5px 15px;
}
.boxDathang .inLhVews,.boxDathang .inLhVewsTex,.boxDathang #dhn_ho_ten{
	width:350px;
	 margin-left: 10px;
}
.boxDathang .dhnBottomRight{
	background: #ef4679 none repeat scroll 0 0;
    color: #fff;
    margin: 5px auto auto;
    padding: 5px;
    text-align: center;
    width: 140px;
	cursor:pointer;
}
.title_nhan_hang{
	height: 55px !important;
    text-align: center;
    width: 381px !important;
}
.title_nhan_hang span{
	 display: block;
   
    line-height: 30px;
}
.title_nhan_hang span.xnHn_bt{
	line-height:14px !important;
	 font-weight: normal;
}
.error{
	border:1px solid #d62e4d  !important;
	color:#d62e4d !important;
}
.theleall {
     border-color: #ddd #ddd #ddd #ebae2a;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    clear: both;
    margin: auto;
    padding: 8px 35px 8px 14px;
    width: 978px;
}
h1.titile_km{
	clear:both;
	text-align:center;
	padding-top:15px;
	padding-bottom:10px;
	font-size:15px;
	font-weight:bold;
}
.thongbao{
	clear:both;
	width:360px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	display:block;
	text-align: center;
}
.icon_check:before,.icon_trophy:before,.icon_hand_o_right:before,.icon_bolt:before,.icon_umbrella:before,.icon_double_right:before,.icon_f06b:before,.icon_sign_in:before,.icon_long_arrow_right:before,.icon_quote_left:before,.icon_quote_right:before{
	 font-family: FontAwesome;
	margin-right:4px;
	float:left;
}
.icon_check:before{
	content: "\f00c"; 
	font-size:14px;
	color:#d62e4d;
}
.icon_trophy:before{
	content: "\f091"; 
	font-size:24px;
	color:#ffa001; 
}
.icon_hand_o_right:before{
	content: "\f0a4"; 
	font-size:24px;
	color:#38538a;
}
.icon_bolt:before{
	content: "\f0e7"; 
	font-size:16px;
	color:#ffa001; 
}
.icon_umbrella:before{
	content: "\f0e9"; 
	font-size:25px;
	color:#666666;  
}
.icon_double_right:before{
	content: "\f101"; 
	font-size:20px;  
}
.icon_f06b:before{
	content: "\f06b"; 
	font-size:22px;
	color:#666666;
}
.icon_sign_in:before{
	content: "\f090"; 
	font-size:16px;
	color:#fea204;
}
.icon_long_arrow_right:before{
	content: "\f178"; 
	font-size:13px;
	color:#666666;
}
.icon_quote_left:before{
	content: "\f10d"; 
	font-size:20px; 
}
.icon_quote_right:before{
	content: "\f10d"; 
	font-size:20px; 
}
.yctvMp{
	z-index:999;
	position:fixed;
	bottom:0;
	display:block;
	background:#ef4679;
	color:#fff;
	text-align:center;
	width:300px;
	padding-top:6px;
	padding-bottom:6px;
}
.yctvMp span{
	clear:both;
	display:block;
	font-weight:bold;
}